  /*
 * Custom CSS
 *
 * Place here your custom CSS. This will keep your custom css when there is a theme update.
 *
 */
 
#header {
 	background: #4f2d7f;
}

#header.navbar-fixed-top {
	border-color: #4f2d7f;
}

.site-header .container {
	padding-top: 0;
}

.site-title > a,
.site-description {
	color: #fff;
}

.site-title {
	font-size: 30px;
}

.site-description {
	font-size: 16px;
}

.site-title > a:hover {
	color: #ddd;
}

.navbar .nav > li > a {
	color: #fff;
}

.navbar .nav > li > a:hover, .navbar .nav > li > a:focus {
	color: #ddd;
}

.navbar .nav > li > ul {
	top: 90% !important;
}

.navbar-default .navbar-toggle .icon-bar {
	background-color: #fff;
}

.fa-angle-up,
.fa-angle-down {
	color: #fff;
}

.option-set a {
	text-transform: none;
}

.tax-profile_category .page_header h1 {
	text-transform: none;
}


@media (max-width: 1024px) {

	.navbar .nav-primary .nav li a {
		color: #fff;
	}
	
	.navbar .nav-primary .nav > li {
		border-bottom: 1px solid #888;
	}
	
	.mobile_menu.navbar-default {
		display: none;
		visibility: hidden;
	}

}